Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 tiatracker (1.3-1) unstable; urgency=medium
 .
   * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
Author: Gürkan Myczko <gurkan@phys.ethz.ch>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2019-12-03

--- tiatracker-1.3.orig/TIATracker.pro
+++ tiatracker-1.3/TIATracker.pro
@@ -116,8 +116,8 @@ DISTFILES += \
 win32: LIBS += -L$$PWD/sdl/windows/lib/ -lSDL2
 linux: LIBS += -lSDL2
 
-INCLUDEPATH += $$PWD/sdl/windows/include
-DEPENDPATH += $$PWD/sdl/windows/include
+INCLUDEPATH += /usr/include/SDL
+DEPENDPATH += /usr/include/SDL
 
 # Copy files to output directory
 install_it.path = $$OUT_PWD
